package com.tenlionsoft.baselib.core.retrofit_net.bean;

/**
 * 作者 : Adam on 2018/12/7.
 * 邮箱 : itgaojian@163.com
 * 描述 : 版本
 */
public class VersionBean {
    private String version;  //版本名称
    private String versioncode;  //版本号
    private String name;     //名称
    private String strategy; //更新方式
    private String info;     //升级信息
    private String url;      //下载路径
    private String barcodePhotoPath;//二维码路径
    private int data;

    public int getData() {
        return data;
    }

    public void setData(int data) {
        this.data = data;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getVersioncode() {
        return versioncode;
    }

    public void setVersioncode(String versioncode) {
        this.versioncode = versioncode;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getStrategy() {
        return strategy;
    }

    public void setStrategy(String strategy) {
        this.strategy = strategy;
    }

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getBarcodePhotoPath() {
        return barcodePhotoPath;
    }

    public void setBarcodePhotoPath(String barcodePhotoPath) {
        this.barcodePhotoPath = barcodePhotoPath;
    }
}
